[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Qt4

I have just installed the currently-available qt4b2 packages, and have
a couple of remarks.  Maybe those points have already been addressed
in the upcoming 4.0.0 packages, but who knows.

- libqt4-gui and qt4-dev-tools depend on libqt4-debug.  It is strange
(and annoying, given the size of that package)

- running qmake (eg. on fbx-playlist[1]) fails with "Unable to find a
Qt configuration.", and strace reveals it is looking for qt.conf in
various places.  Surely the packages should provide a default one in

[1] available from a tarball inside

Best regards,
Yann Dirson    <ydirson@altern.org> |
Debian-related: <dirson@debian.org> |   Support Debian GNU/Linux:
                                    |  Freedom, Power, Stability, Gratis
     http://ydirson.free.fr/        | Check <http://www.debian.org/>

Reply to: